Groovy Documentation

## org.codehaus.groovy.tools
[Java] Class GroovyStarter

    java.lang.Object
      org.codehaus.groovy.tools.GroovyStarter

    public class GroovyStarter
    extends java.lang.Object

Helper class to initialize the Groovy runtime.

Method Summary
`static void` | `main(java.lang.String[] args)`
`static void` | `rootLoader(java.lang.String[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### main

    public static void main(java.lang.String[] args)

### rootLoader

    public static void rootLoader(java.lang.String[] args)

Groovy Documentation